<?xml version="1.0"?>
<presentations version="7">
	<presentation src="C:\Users\HOANG HIEP\Desktop\New folder\Bài giảng Elearning. NH 2021-2022\BG E nộp\HH8 tiet 22 Hình Vuông.pptx">
		<resource src="quiz\quiz2.quiz"/>
		<resource src="quiz\quiz3.quiz"/>
		<resource src="quiz\quiz4.quiz"/>
		<resource src="quiz\quiz6.quiz"/>
		<resource src="quiz\quiz7.quiz"/>
		<resource src="quiz\quiz8.quiz"/>
		<resource src="quiz\quiz9.quiz"/>
	</presentation>
</presentations>
